- name: Carazo
  names:
  - Carazo
  code: CA
  countryalpha2: NI
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -86.492775
    minlatitude: 11.515095
    maxlongitude: -86.063385
    maxlatitude: 11.933541
    latitude: 11.727473
    longitude: -86.21585
- name: Chinandega
  names:
  - Chinandega
  code: CI
  countryalpha2: NI
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -87.69031
    minlatitude: 12.44511
    maxlongitude: -86.62994
    maxlatitude: 13.306297
    latitude: 12.882007
    longitude: -87.14229
- name: Managua
  names:
  - Managua
  code: MN
  countryalpha2: NI
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -86.39183
    minlatitude: 12.01996
    maxlongitude: -86.12509
    maxlatitude: 12.172447
    latitude: 12.136389
    longitude: -86.25139
- name: Río San Juan
  names:
  - Río San Juan
  code: SJ
  countryalpha2: NI
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -83.69882
    minlatitude: 10.924511
    maxlongitude: -83.68437
    maxlatitude: 10.9404335
    latitude: 10.932472
    longitude: -83.6916
- name: Atlántico Sur*
  names:
  - RAAS
  - Región Autónoma Atlántico Sur
  - Zelaya Sur
  code: AS
  countryalpha2: NI
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -85.21458
    minlatitude: 11.0285845
    maxlongitude: -82.971504
    maxlatitude: 13.277237
    latitude: 12.191851
    longitude: -84.10129
- name: Chontales
  names:
  - Chontales
  code: CO
  countryalpha2: NI
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -85.64551
    minlatitude: 11.628046
    maxlongitude: -84.567696
    maxlatitude: 12.632429
    latitude: 11.939471
    longitude: -85.18941
- name: Masaya
  names:
  - Masaya
  code: MS
  countryalpha2: NI
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -86.11333
    minlatitude: 11.952426
    maxlongitude: -86.07212
    maxlatitude: 11.997598
    latitude: 11.966667
    longitude: -86.1
- name: Nueva Segovia
  names:
  - Nueva Segovia
  code: NS
  countryalpha2: NI
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -86.785194
    minlatitude: 13.453336
    maxlongitude: -85.72843
    maxlatitude: 14.077059
    latitude: 13.78944
    longitude: -86.01215
- name: Estelí
  names:
  - Estelí
  code: ES
  countryalpha2: NI
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -86.383095
    minlatitude: 13.061686
    maxlongitude: -86.33846
    maxlatitude: 13.117765
    latitude: 13.083333
    longitude: -86.35
- name: Granada
  names:
  - Granada
  code: GR
  countryalpha2: NI
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -85.97849
    minlatitude: 11.9084215
    maxlongitude: -85.94111
    maxlatitude: 11.949277
    latitude: 11.933333
    longitude: -85.95
- name: Madriz
  names:
  - Madriz
  code: MD
  countryalpha2: NI
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -86.76827
    minlatitude: 13.197792
    maxlongitude: -86.0422
    maxlatitude: 13.653297
    latitude: 13.472601
    longitude: -86.459206
- name: Matagalpa
  names:
  - Matagalpa
  code: MT
  countryalpha2: NI
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -85.946556
    minlatitude: 12.902509
    maxlongitude: -85.896454
    maxlatitude: 12.9567175
    latitude: 12.916667
    longitude: -85.916664
- name: Rivas
  names:
  - Rivas
  code: RI
  countryalpha2: NI
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -86.17159
    minlatitude: 11.041925
    maxlongitude: -85.175415
    maxlatitude: 11.671718
    latitude: 11.402349
    longitude: -85.68458
- name: Atlántico Norte*
  names:
  - RAAN
  - Región Autónoma Atlántico Norte
  - Zelaya Norte
  code: AN
  countryalpha2: NI
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -85.48369
    minlatitude: 13.028599
    maxlongitude: -82.59207
    maxlatitude: 15.025908
    latitude: 13.839446
    longitude: -83.93208
- name: Boaco
  names:
  - Boaco
  code: BO
  countryalpha2: NI
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -85.9631
    minlatitude: 12.023197
    maxlongitude: -84.95344
    maxlatitude: 12.790205
    latitude: 12.492724
    longitude: -85.52003
- name: Jinotega
  names:
  - Jinotega
  code: JI
  countryalpha2: NI
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -86.00853
    minlatitude: 13.073004
    maxlongitude: -85.990074
    maxlatitude: 13.106671
    latitude: 13.1
    longitude: 0
- name: León
  names:
  - León
  code: LE
  countryalpha2: NI
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -87.17588
    minlatitude: 11.988095
    maxlongitude: -86.245544
    maxlatitude: 13.107796
    latitude: 12.509204
    longitude: -86.66111
